{% extends 'base.html.twig' %}

{% block title %}
	<title>Bonnie&Car</title>
{% endblock %}

{% block stylesheets %}
	{{ parent() }}
	<link href="../css/index.css" rel="stylesheet" type="text/css"/>
	<link href="../css/product.css" rel="stylesheet" type="text/css"/>
{% endblock %}

{% block body %}

	<div class="container-fluid p-0 fond">

		{% block header %}
			{% include 'headerFooter/header.html.twig' %}
		{% endblock %}

		<div class="container-fluid d-flex align-items-center lentete pb-0">
			<div class="col-12 col-md-9 col-lg-7 pl-4">
				<h2 class="mb-5 h2">Bénéficiez d’une sécurité absolue dans vos ventes et achats de véhicules</h2>
				<p class="pr-5 pb-3">Confiez l’achat et la vente de votre véhicule à Bonnie & Car, pour une expérience sécurisée garantie!</p>
				<div class="d-flex align-items-center">
					<form method="get" action="{{ path('search_results') }}" class="input-group col-10" style="min-height: 50px;">
						<div class="input-group-prepend">
							<span class="input-group-text bg-white">
								<i class="fas fa-search"></i>
							</span>
						</div>
						<input type="text" name="query" placeholder="Rechercher un véhicule, une marque, un modèle..." aria-label="Rechercher un véhicule, une marque, un modèle..." aria-describedby="basic-addon2" class="form-control">
						<div class="input-group-append">
							<button class="btn btnR" type="submit">Rechercher</button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>

	<div class="container-fluid col-11 p-5 ccm">
		<div class="row d-flex">
			<div class="col">
				<h2>COMMENT CA MARCHE ?</h2>
			</div>
			<div class="col d-flex flex-column">
				<button type="button" class="btnR2 ml-auto" onclick="window.location='{{ path('app_vendre') }}'">En savoir plus</button>
			</div>
		</div>
	</div>
	<div class="container-fluid col-11 col-md-11 col-lg-9">
		<img src="{{ asset('images/comment-ca-marche.png') }}" alt="Comment ça marche" class="logoccm"/>
	</div>

	<div class="container-fluid pb-5 pt-5 deuxroues">
		<div class="container-fluid col-11 p-3">
			<div class="d-flex justify-content-between">
				<h2>NOS DEUX-ROUES</h2>
				<div>
					<button type="button" class="btnR2" onclick="window.location='{{ path('app_listing_bikes') }}'">Voir toutes les annonces</button>
				</div>
			</div>
			<div class="container col-12 mt-4">
				<div class="row">
					{% for key, bike in bikes %}
						{% include 'product/product.html.twig' with {bike} %}
					{% endfor %}
				</div>
			</div>
		</div>
	</div>

	<div class="container-fluid pb-5 pt-5 quatresroues">
		<div class="container-fluid col-11 p-3">
			<div class="d-flex justify-content-between">
				<h2>NOS VOITURES</h2>
				<div>
					<button type="button" class="btnR2" onclick="window.location='{{ path('app_listing_cars') }}'">Voir toutes les annonces</button>
				</div>
			</div>
			<div class="container col-11 mt-4">
				<div class="row">
					{% for key, car in cars %}
						{% include 'product/productcar.html.twig' with {car} %}
					{% endfor %}
				</div>
			</div>
		</div>
	</div>

	<div class="container-fluid valeurs pb-5 pt-5">
		<div class="container-fluid col-11 p-3">
			<h2 class="ml-5">NOS VALEURS</h2>
			<div class="row justify-content-around mt-4">
				<div class="col-12 col-sm-12 col-md-12 col-lg-3 p-0 m-4 w-25">
					<div class="imgv">
						<img src="{{ asset('images/nosvaleurs-juste-prix.png') }}" alt="">
						<h5>Le juste prix</h5>
					</div>
					<div class="textev">
						<p>Nous examinons minutieusement chaque voiture et le marché, pour vous garantir un prix juste, sans nécessité de négociation</p>
					</div>
				</div>
				<div class="col-12 col-sm-12 col-md-12 col-lg-3 p-0 m-4 w-25">
					<div class="imgv">
						<img src="{{ asset('images/nosvaleurs-transparence.png') }}" alt="">
						<h5>Transparence absolue</h5>
					</div>
					<div class="textev">
						<p>Un mécanicien vous accompagne dans vos démarches pour vous assurer une connaissance précise avant l’achat</p>
					</div>
				</div>
				<div class="col-12 col-sm-12 col-md-12 col-lg-3 p-0 m-4 w-25">
					<div class="imgv">
						<img src="{{ asset('images/nosvaleurs-administratif.png') }}" alt="">
						<h5>Administratif et paiement sécurisé</h5>
					</div>
					<div class="textev">
						<p>Nous vous assurons une simplification des démarches administratives et une transaction complètement sécurisée</p>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="container-fluid pb-5 pt-5">
		<div class="container-fluid col-11 p-3">
			<h2 class="ml-5">NOS PARTENAIRES</h2>
			<div class="containerccc">
				<div class="carousel">
					{% for nomImage in images %}
						<div class="item" style="background-image: url({{ asset('images/partenaires/' ~ nomImage) }});"></div>
					{% endfor %}
				</div>
			</div>
		</div>
	</div>


	<div class="container-fluid pb-5 pt-5 avis">
		<div class="container-fluid col-11 p-3">
			<h2 class="ml-5">CE QU'ILS PENSENT DE NOUS</h2>
			<div class="row justify-content-around">
				<div class="col-12 col-sm-12 col-md-5 col-lg-3 m-4 p-0">
					<div style="background-color:white; border-radius:10px; padding: 1.5em; text-align:center;">
						<div class="container d-flex flex-column">
							<i class="fa-regular fa-user fa-border contouricone" style="--fa-border-color: white; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
							<p>
								<b>John Doe</b>
							</p>
						</div>
						<div class="rating mb-3">
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
						</div>
						<p>Je recommande fortement Bonnie&Car. C'est une société sérieuse qui m'a permis d'éviter les conflits et les arnaques entre particuliers. Leur prestation est rapide et leurs Agents de terrain sont efficaces et très professionnels. Bref, je suis totalement satisfaite et je repars avec ma première voiture !</p>

					</div>
				</div>
				<div class="col-12 col-sm-12 col-md-5 col-lg-3 m-4 p-0">
					<div style="background-color:white; border-radius:10px; padding: 1.5em; text-align:center;">
						<div class="container d-flex flex-column">
							<i class="fa-regular fa-user fa-border contouricone" style="--fa-border-color: white; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
							<p>
								<b>John Doe</b>
							</p>
						</div>
						<div class="rating mb-3">
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
						</div>
						<p>Je recommande fortement Bonnie&Car. C'est une société sérieuse qui m'a permis d'éviter les conflits et les arnaques entre particuliers. Leur prestation est rapide et leurs Agents de terrain sont efficaces et très professionnels. Bref, je suis totalement satisfaite et je repars avec ma première voiture !</p>

					</div>
				</div>
				<div class="col-12 col-sm-12 col-md-5 col-lg-3 m-4 p-0">
					<div style="background-color:white; border-radius:10px; padding: 1.5em; text-align:center;">
						<div class="container d-flex flex-column">
							<i class="fa-regular fa-user fa-border contouricone" style="--fa-border-color: white; --fa-border-radius: 100%; --fa-border-padding: 0.5em;"></i>
							<p>
								<b>John Doe</b>
							</p>
						</div>
						<div class="rating mb-3">
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
							<span class="star colorStars">&#9733;</span>
						</div>
						<p>Je recommande fortement Bonnie&Car. C'est une société sérieuse qui m'a permis d'éviter les conflits et les arnaques entre particuliers. Leur prestation est rapide et leurs Agents de terrain sont efficaces et très professionnels. Bref, je suis totalement satisfaite et je repars avec ma première voiture !</p>

					</div>
				</div>
			</div>
		</div>
	</div>

{% endblock %}
